{% extends 'posts/base.html' %}

{% block title %}{{ post.title }}{% endblock %}
{% block page_title %}Блог о кореллах{% endblock %}

{% block container %}
<div class="row justify-content-center">
    <div class="col-lg-8">
        <div class="blog-standard">
            <div class="single-blog-standard  mt-30">
                <div class="blog-dteails-content blog-border">
                    <div class="blog-details-top">
                        <h2 class="title">{{ post.title }}</h2>
                        <div class="blog-flex">
                            <div class="blog-left">
                                <p>{{ post.username }}</p>
                                <img src="{{ url_for('static', filename='images/user.png') }}" alt="">
                            </div>
                            <div class="blog-right">
                                {% if g.user['id'] == post['user_id'] %}
                                    <a href="{{ url_for('posts_bp.update', post_id=post['id']) }}"><i class="fal fa-arrow-right"></i>Редактировать</a>
                                {% endif %}
                            </div>
                        </div>
                        <ul>
                            <li><i class="fal fa-eye"></i> 0 просмотров</li>
                            <li><i class="fal fa-calendar-alt"></i>{{ post.created_at.strftime("%d.%m.%Y") }}</li>
                        </ul>
                        <p><img src="{{ url_for('static', filename='images/blog-details-thumb.jpg') }}" alt="blog-details"></p>
                        <p>{{ post.body }}</p>
                    </div>
                    <div class="blog-details-next-prev d-flex justify-content-between pt-45 pb-45">
                        <div class="post-prev">
                            <a href="{{ url_for('posts_bp.list') }}">
                                <span>К списку постов</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}